### Method

# FwupdPlugin MkhiArbhSvnGetInfoRequest ref

#### Declaration [src]

    FuMkhiArbhSvnGetInfoRequest*
    fu_mkhi_arbh_svn_get_info_request_ref (
      FuMkhiArbhSvnGetInfoRequest* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuMkhiArbhSvnGetInfoRequest`

No description available.

The returned data is owned by the instance.